/* 
    Document   : main
    Created on : 17 Jun, 2026, 3:54:14 PM
    Author     : pankaj
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

.tablebody
{
    width: 960px;
    height: 700px;
}

.headersection
{
    height: 100px;    
}

.middlesection
{
    height: 550px;
}

.footersection
{
    height: 50px;
}

.leftsection
{
   width: 160px; 
   vertical-align: top;
   background-color: #ABCDEF;
}

.bodysection
{
    width: 600px;
    vertical-align: top;
}

.rightsection
{
    width: 200px;
    vertical-align: top;
   background-color: #ABCDEF;
}

